Celluoid 0.16.1 has been yanked #122

Closed
tmartin314 opened this Issue Aug 19, 2015 · 7 comments

Comments

Projects
None yet
3 participants
@tmartin314

May need to update to version 0.17.0

https://rubygems.org/gems/celluloid/versions

@derrek

This comment has been minimized.

Show comment
Hide comment
@derrek

derrek Aug 20, 2015

👍 just ran into this mess. Had to add celluloid fixed at 0.16.0 into the Gemfile to satisfy sucker_punch dependencies and bundle without error.

derrek commented Aug 20, 2015

👍 just ran into this mess. Had to add celluloid fixed at 0.16.0 into the Gemfile to satisfy sucker_punch dependencies and bundle without error.

@brandonhilkert

This comment has been minimized.

Show comment
Hide comment
@brandonhilkert

brandonhilkert Aug 20, 2015

Owner

Unfortunately, this is a little more complicated, b/c the pools that were used were split out. I wish i could update it real quick, but it's going to take more refactoring to implement the new release. Sorry :/

Owner

brandonhilkert commented Aug 20, 2015

Unfortunately, this is a little more complicated, b/c the pools that were used were split out. I wish i could update it real quick, but it's going to take more refactoring to implement the new release. Sorry :/

@brandonhilkert

This comment has been minimized.

Show comment
Hide comment
@brandonhilkert

brandonhilkert Aug 20, 2015

Owner

It doesn't look yanked anymore, can you confirm there's still an issue. I can lock it at 0.16.0 if that would help now. Thoughts?

Owner

brandonhilkert commented Aug 20, 2015

It doesn't look yanked anymore, can you confirm there's still an issue. I can lock it at 0.16.0 if that would help now. Thoughts?

@derrek

This comment has been minimized.

Show comment
Hide comment
@derrek

derrek Aug 20, 2015

I think it's still yanked. If I go here: https://rubygems.org/gems/celluloid/versions i see

0.16.1 - August 8, 2015 (63.5 KB) yanked

derrek commented Aug 20, 2015

I think it's still yanked. If I go here: https://rubygems.org/gems/celluloid/versions i see

0.16.1 - August 8, 2015 (63.5 KB) yanked
@brandonhilkert

This comment has been minimized.

Show comment
Hide comment
@brandonhilkert

brandonhilkert Aug 20, 2015

Owner

@derrek I see, but 0.16.0 is still out. So if i lock to that, would that solve the problem for now? it's the using optimistic versioning so the trouble is when you already have 0.16.1 installed on your system.

Owner

brandonhilkert commented Aug 20, 2015

@derrek I see, but 0.16.0 is still out. So if i lock to that, would that solve the problem for now? it's the using optimistic versioning so the trouble is when you already have 0.16.1 installed on your system.

@brandonhilkert

This comment has been minimized.

Show comment
Hide comment
@brandonhilkert

brandonhilkert Aug 20, 2015

Owner

Just released version 1.5.1 of Sucker Punch locked to the lower version. Please confirm if that fixed it for now.

re: 579b5d9

Owner

brandonhilkert commented Aug 20, 2015

Just released version 1.5.1 of Sucker Punch locked to the lower version. Please confirm if that fixed it for now.

re: 579b5d9

@derrek

This comment has been minimized.

Show comment
Hide comment
@derrek

derrek Sep 24, 2015

Looks good 👍

derrek commented Sep 24, 2015

Looks good 👍

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment